4gamers.be

Pokémon GO binnenkort niet meer speelbaar op oudere iPhones

Door Jay, 10-01-2018 09:42

Niantic heeft aangekondigd dat het binnenkort stopt met de ondersteuning van Pokémon GO op oudere iOS-toestellen. Concreet gaat het om iOS-toestellen die niet meer kunnen upgraden naar iOS 11, zijnde:

  • iPhone 5c – 2013; A1456, A1507, A1516, A1529, A1532
  • iPhone 5 – 2012; A1428, A1429, A1442
  • iPad (4th generation) – Late 2012; A1458, A1459, A1460
  • iPad (3rd generation) – Early 2012; A1416, A1430, A1403
  • iPad mini (1st generation) – Late 2012; A1432, A1454, A1455
  • iPad 2 – 2011; A1395, A1396, A1397

De ondersteuning voor deze toestellen wordt op 28 februari stopgezet. Spelers hebben op zo'n toestel dan geen toegang meer tot hun Pokémon GO account en ze kunnen geen PokéCoins of andere items meer gebruiken. De game wordt met andere woorden onspeelbaar op deze toestellen en spelers moeten, als ze nog willen spelen, overschakelen op een toestel dat wel nog ondersteund wordt, dus een iOS-toestel met iOS 11.

Het stopzetten van de ondersteuning voor deze toestellen is het resultaat van "verbeteringen aan Pokémon GO" die de mogelijkheden van oudere iOS-versies overschrijden. Om welke verbeteringen het precies gaat, is niet bekend. Onlangs werd wel AR+ functionaliteit aangekondigd voor de iOS-versie van de game.

Reacties

Reageren

Alvorens je een reactie kan plaatsen, moet je eerst even inloggen of registreren. Heb je al een 4Gamers- of 4Tech-account? Log dan gewoon in, want beide sites gebruiken dezelfde account. Makkelijk toch?

Ik heb nog geen account

Registreren kan in minder dan 3 minuten! Klik hier om je te registreren.

Inloggen of registreren met een sociaal netwerk? Dat kan ook!

Inloggen met Steam

De inhoud van deze website is gelicentieerd onder een 'Attribution - Noncommercial - No Derivative Works 2.0' Licentie. 4Gamers maakt deel uit van de 4Entertainment bvba. Copyright 2011 - 2018 door 4Entertainment bvba.